CVE-2018-4386

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
700554Apple iOS < 12.1 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
medium
700506Apple Safari < 12.0.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
121339openSUSE Security Update : webkit2gtk3 (openSUSE-2019-81)NessusSuSE Local Security Checks
high
121291openSUSE Security Update : webkit2gtk3 (openSUSE-2019-68)NessusSuSE Local Security Checks
high
121206SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2019:0092-1)NessusSuSE Local Security Checks
high
121093SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2019:0059-1)NessusSuSE Local Security Checks
high
119255Ubuntu 18.04 LTS / 18.10 : WebKitGTK&#43; vulnerabilities (USN-3828-1)NessusUbuntu Local Security Checks
high
118718Apple iTunes < 12.9.1 Multiple Vulnerabilities (credentialed check)NessusWindows
high
118717Apple iTunes < 12.9.1 Multiple Vulnerabilities (uncredentialed check)NessusPeer-To-Peer File Sharing
high
118712Apple TV < 12.1 Multiple VulnerabilitiesNessusMisc.
high
118571macOS : Apple Safari < 12.0.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
118569Apple iOS < 12.1 Multiple VulnerabilitiesNessusMobile Devices
critical